/* ===== Hanwha Gothic (woff2 버전) ===== */

@font-face {
    font-family: 'HanwhaGothic';
    font-weight: 700;
    font-style: normal;
    src: url('../HanwhaGothicFont/04HanwhaGothicB.woff2') format('woff2');
}

@font-face {
    font-family: 'HanwhaGothic';
    font-weight: 400;
    font-style: normal;
    src: url('../HanwhaGothicFont/05HanwhaGothicR.woff2') format('woff2');
}

@font-face {
    font-family: 'HanwhaGothic';
    font-weight: 300;
    font-style: normal;
    src: url('../HanwhaGothicFont/06HanwhaGothicL.woff2') format('woff2');
}

@font-face {
    font-family: 'HanwhaGothic';
    font-weight: 200;
    font-style: normal;
    src: url('../HanwhaGothicFont/07HanwhaGothicEL.woff2') format('woff2');
}

@font-face {
    font-family: 'HanwhaGothic';
    font-weight: 100;
    font-style: normal;
    src: url('../HanwhaGothicFont/08HanwhaGothicT.woff2') format('woff2');
}